Plesk\backup\Agent\Schema\Backup\ScheduledTasks\ScheduledTasksAType:
    properties:
        scheduledTask:
            expose: true
            access_type: public_method
            serialized_name: scheduled-task
            xml_element:
                cdata: false
            accessor:
                getter: getScheduledTask
                setter: setScheduledTask
            xml_list:
                inline: true
                entry_name: scheduled-task
            type: array<Plesk\backup\Agent\Schema\Backup\ScheduledTasks\ScheduledTasksAType\ScheduledTaskAType>
